.input {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  &__label {
    position: relative;
    &:after {
      content: ' *';
      transform: translateY(-120%);
      color: #dd1919;
    }
  }
  &__field {
    border: none;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    padding: 10px;
    background-color: #ebebeb;
    color: #242424;
    margin: 5px 0;
  }
  &__message {
    margin-left: 10px;
    color: #acacac;
    font-size: 14px;
    height: 15px;
    align-self: flex-end;
  }
}

.correct {
  color: darkgreen;
}

.error {
  color: #dd1919;
}